﻿body 
{
    padding: 0px 0px 0px 0px;
    margin-left: 0px;
    margin-top: 0px;
    border:0px;
    background-color: #e0f0f9;
}

#topleft 
{
    position: absolute;
    margin-top: 0px;
    margin-left:0px;
    width:386px;
    height:257px;
    padding: 2px 0px 0px 0px;
    border:0px;
}

#tlbanner 
{
    position: absolute;
    margin-top: 0px;
    margin-left:0px;
    padding: 0px 0px 0px 0px;
    border:0px;
    height:30%;
}

#topmid 
{
    position: absolute;
    margin-top: 2px;
    margin-left:0px;
    width:100%;
    height:100px;
    padding: 0px 0px 0px 0px;
    border:0px;
    color: aqua;
}
#topright 
{
    position: absolute;
    right: 0px;
    margin-top: 0px;
    margin-left:0px;
    width:30px;
    height:100px;
    padding: 0px 0px 0px 0px;
    border:0px;
}


#menuleft 
{
    position: absolute;
    top: 30%;
    left: 5%;
    margin: 0px;
    width:9%;
    color: aqua;
    border: 2px solid black;
    border-radius: 15px;
    background-color: Black;
    font-weight: bold;
    color: #00c0ff;
}

#mainDoc
{
    position: absolute;
    left: 15%;
    top: 15%;
    border: 0px;
    width: 80%;
}

#mainBody
{
    position: absolute;
    left: 15%;
    top: 15%;
    border: 2px solid #f6f6f9;
    border-radius: 25px;
    background-color: #ffffff;
    width: 80%;
}

#maintop
{
    display: block;
    position: relative;
    float: right;
    margin-top: 25px;
    margin-right: 25px;
    margin-left: 20%;
    font-family: Arial, Sans-Serif;
    font-size: larger;
}


#mainContent
{
    display: block;
    position: relative;
    float: left;
    margin-top: 10%;
    margin-left: 15px;
    font-family: Arial, Sans-Serif;
}
#mainfooter
{
    display: block;
    position: relative;
    float: left;
    left: 0%;
    border: 0px;
    width: 100%;
    height: 5%;
}

p { margin: 15px; padding 15px; }